wdwrite(1x)

NAME
wdwrite - writes keys and values to the defaults database

SYNOPSIS
wdwrite domain option value

DESCRIPTION
wdwrite writes option and value to the specified domain.

OPTIONS

--help
    print a help message with the list of options

--version
    print the version of Window Maker from which the program comes

ENVIRONMENT

GNUSTEP_USER_ROOT
    specifies the initial path for the Defaults directory. "Defaults/" is appended to this variable to determine the actual location of the databases. If the variable is not set, it defaults to "~/GNUstep"

FILES
The domains reside in GNUSTEP_USER_ROOT/Defaults/

SEE ALSO
wmaker(1x)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>.